<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b97db523d7e0e4365fb643a71ba0ea4c">
  <dict>
    <!--2024-05-31 14:57:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
